Bug 69480 - Installer crashed when installing openjade-1.3.1-4.
Installer crashed when installing openjade-1.3.1-4.
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
7.3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-07-22 15:33 EDT by Need Real Name
Modified: 2007-04-18 12:44 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-23 13:08:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Log created by the system after crash.... (69.68 KB, text/plain)
2002-07-22 15:34 EDT, Need Real Name
no flags Details
Comment (70.38 KB, text/plain)
2002-07-22 15:33 EDT, Need Real Name
no flags Details

  None (edit)
Description Need Real Name 2002-07-22 15:33:36 EDT
Created attachment 915055 [details]
Comment

(This comment was longer than 65,535 characters and has been moved to an attachment by Red Hat Bugzilla).
Comment 1 Need Real Name 2002-07-22 15:34:38 EDT
Created attachment 66365 [details]
Log created by the system after crash....
Comment 2 Michael Fulbright 2002-07-23 12:03:08 EDT
Could you please test your CDs following these instructions:

  http://people.redhat.com/~msf/mediacheck.html
Comment 3 Need Real Name 2002-07-23 13:07:31 EDT
tested the CDs and they passed the test...
Comment 4 Michael Fulbright 2002-08-05 12:18:53 EDT
This error is known to occur when a read error has happened during the
installation of packages. Unfortunately the mediacheck does not replicate the
exact conditions during an install.

You may want to try a hard drive based install from the ISO images.
Comment 5 Adriano Tadeu Xavier 2004-07-13 12:54:24 EDT
i try to install from hard disk based iso images bug i get the same
error!!!!

Note You need to log in before you can comment on or make changes to this bug.